<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Define Language');
define('TEXT_CHOOSE_LANGUAGE','Choose Language');
define('TEXT_CREATE_TRANSLATION','Create Translation');
define('TEXT_LANGUAGE_FILES','Language Files');
define('ERROR_OPENING_FILE','Failed to open file %s');
define('SUCCESS_FILE_UPDATED','%s is Successfully Updated');

define('ERROR_UPDATING_FILE','Error Updating file %s');
define('TEXT_LANGUAGE_KEY','Language Key');
define('TEXT_LANGUAGE_VALUE','%s Value');
?>